From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 October 2007<P>

Thank you all for your well wishes for our family. Mom passed away a week ago yesterday and was cremated. The memorial service was Wednesday and we all have been walking zombies. (exausted but we just keep walking) It's deep wound, so very hard, to lose your Mother. But she was tough and gave us strength and a great example to carry on.<BR>
<BR>
CJ bless your heart, I read what is going on with your Mom, hard times for certain. Hugs and prayers for you and yours. Take care of yourself.<BR>
<BR>
bk <BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 12 October 2007<P>

<BR>
 Oh my dear BK I am so sorry, god bless<BR>
 your mother in heaven, she is an angel I am sure, now she has her wings...<BR>
<BR>
  with much love,<BR>
   baby
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 12 October 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.10.12.09.07.28808">Simple Logic</a>:<BR>
  Heres to your mom and dad, they are a great example for us to follow, staying <BR>
 together till the very end...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 12 October 2007<P>

Oh, BK--I am so sorry for your loss.  Many, many hugs to you, during this enormously difficult time.  As your mother's daughter, remember that you carry her with you, always.<BR>
<BR>
HUGS!!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 October 2007<P>

Thanks Baby Rose; You are a sweetheart to us all here.<BR>
<BR>
I heard this great joke on the radio and it fit my Mother to a T.<BR>
<BR>
A woman was telling her daughter; Remember now, "Cleanliness is next to Godliness".<BR>
<BR>
The Daughter says; Mom it can't be THAT clean in heaven<BR>
<BR>
The Mother retorts; Well it will be when I get there.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 October 2007<P>

Ali; You must have posted the same time I did ha. Thanks ever so much. I got a lot from my Mother except for the everything has to be spic and span detail. Somehow that gene just devilishly passed me by. Somehow I think this computer took that ones place and it has to be raining dirty dishes before I do my dudley doright detail. <BR>
<BR>
We were very lucky to have such a wonderful Mother.<BR>
<BR>
bk
<HR>